<template>
  <video-background
    :src="video"
    style="height: 100vh;"
    overlay="linear-gradient(to right, #05193799, #10183d90, #1e164090, #2b114290, #39094190)"
  >
  <LoginForm class=""></LoginForm>
  </video-background>
</template>

<script>
import LoginForm from "../views/forms/LoginForm";
export default {
  components: {
    LoginForm,
  },
  data() {
    return {
      video: require("../assets/videos/optical.mp4")
    };
  },
  created () {
    this.$store.commit("fullScreen", true);
  },
  beforeDestroy () {
    this.$store.commit("fullScreen", false);
  },
};
</script>

<style lang="scss" scoped></style>
